Is VSLab compatible with F# CTP?

Jan 28, 2009 at 10:06 PM
Hi,

First visit to this site and I am so excited about VSLab already (even before trying it) I'be been looking for something like this for soooo long that I can not even believe that this project existed; thank you so much for this project!

My question is: In the release section I can see that the last release of VSLab is compatible with F# 1.9.6.0; I am running F# CTP (version 1.9.6.2) with Visual Studio Shell; will I still be able to run VSLab in this environment? (I've read VSLab is compatible with VS Shell; the question is more about the F# version).

Thanks in advance; I can't wait to try this out!
Jan 29, 2009 at 2:58 AM
Sorry! I was so excited about trying this out that I didn't even read the BIG print (particularly the "subsequent releases" bit).

Installed it, added it to VS Shell, run it... So far so good, brilliant, great stuff.

Thanks a lot,

   dfg